Amili Docs
Home
Products
Products
  • Debt.collection
  • Account Receivable
  • Distribution
Go to amili.no
Home
Products
Products
  • Debt.collection
  • Account Receivable
  • Distribution
Go to amili.no
  1. Correction
  • About the AutoCollect API
  • Getting started with the AutoCollect API
  • Webhooks
  • Example Workflow
  • Batches
    • GetBatchById
      GET
    • GetBatchesByOrganization
      GET
  • Collections
    • AcceptDebtCollectionList
      POST
    • RejectDebtCollectionList
      POST
    • PauseCase
      POST
    • WithdrawCase
      POST
    • ResumeCase
      POST
  • Correction
    • CreateCorrections
      POST
  • Invoice
    • CreateInvoices
      POST
    • GetInvoicesByOrganization
      GET
    • GetInvoiceById
      GET
  • Payment
    • CreatePayments
      POST
  • Settlement
    • GetSettlements
      GET
    • GetSettlement on Id
      GET
  1. Correction

CreateCorrections

POST
/orgs/{orgId}/corrections
Endpoints for organization management operations

Request

Authorization
JWT Bearer
Add the parameter
Authorization
to Headers
Example:
Authorization: ********************
or
Path Params

Body Params application/jsonRequired

Examples

Responses

🟢202
application/json
Accepted
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST '/orgs//corrections' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "corrections": [
        {
            "invoiceId": "4f163819-178d-470c-a246-d6768476a6ec",
            "amount": 0,
            "currency": "string",
            "date": "2019-08-24T14:15:22.123Z",
            "description": "string"
        }
    ]
}'
Response Response Example
{
    "summary": {
        "status": "SUCCESS"
    },
    "data": {
        "batchId": "ae257e86-dc53-4865-9c97-5b125a3a5ac2",
        "batchUrl": "https://api.amili.no/collection/v1/batches/ae257e86-dc53-4865-9c97-5b125a3a5ac2"
    }
}
Modified at 2026-03-19 13:53:52
Previous
ResumeCase
Next
CreateInvoices
Built with